.bit-element-detail-bottom-defautl h2 {
    color: #acacac;
    font-size: 14px;
}
.bit-element-detail-bottom-defautl h2.active {
    color: #171717;
}
.bit-element-detail-bottom-defautl .tab-delivery .services-wrap  {
    margin-top: 60px;
}

@media only screen and (max-width: 768px) {
    .bit-element-detail-bottom-defautl .tab-text {
        padding-left: 15px;
        padding-right: 15px;
    }
}